#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-BnSZehh4i9G6IpqU6rIJn6
key:                  http-api-data-0.4.3-BnSZehh4i9G6IpqU6rIJn6
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  bd555c92cea3e92f81d9015f924bbd7d
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.4.3-BnSZehh4i9G6IpqU6rIJn6
depends:
    attoparsec-0.14.4-CnbpWXzoSF15oyLNVjUKDF
    attoparsec-iso8601-1.1.0.0-8r6YubqSfz7GVBvUEyH2Ix base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hashable-1.4.1.0-D24iSwmdiUhHSrZcGT4vfh
    http-types-0.12.3-HNuHSU979HC6bb9IjjAmg1
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-8bAu28IlnnNHzHx7ZTAe33 transformers-0.5.6.2
    unordered-containers-0.2.19.1-LBZ1uO3Xn8w9MVMDJeDWx
    uuid-types-1.0.5-or868YDbOeIeqcENI240w

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

